## NAME

i.image.mosaic.py - Mosaics several images and extends colormap.

## KEYWORDS

imagery, geometry, mosaicking

## SYNOPSIS

i.image.mosaic.py
i.image.mosaic.py --help
i.image.mosaic.py input=name[,name,...] output=name [--overwrite] [--help] [--verbose] [--quiet] [--ui]

### Flags:

--overwrite
  Allow output files to overwrite existing files
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

input=name[,name,...] [required]
  Name of input raster map(s)
output=name [required]
  Name for output raster map

## DESCRIPTION

i.image.mosaic mosaics several images or raster maps using the GRASS GIS map calculator, and extends the colormap to the range of all images.

## SEE ALSO

r.patch, r.mapcalc

## AUTHOR

Markus Neteler, ITC-Irst, Trento, Italy Updated to GRASS 5.7 by Michael Barton, Arizona State University

Last changed: $Date: 2011-09-29 21:18:47 +0200 (čt, 29 9 2011) $

Main index | Imagery index | Topics index | Keywords index | Full index

© 2003-2015 GRASS Development Team, GRASS GIS 7.0.1 Reference Manual